:root{
  --icon-size: 16pt;
  --spacing: 4% 28%;
  --text-font-size: 12pt;
  --heading-spacing: 6% 0;
  --heading-font-size: 20pt;
  --selector-gap: .75rem;
  --selector-size: 11pt;
  --item-gap: 22pt;
  --button-font-size: 13pt;
  --input-font-size: 13pt;
}

@media (min-width: 2560px) {
  :root {
    --icon-size: 18pt;
    --spacing: 4% 28%;
    --heading-spacing: 6% 0;
    --text-font-size: 13pt;
    --heading-font-size: 24pt;
    --selector-size: 12pt;
    --item-gap: 26pt;
    --button-font-size: 14pt;
    --input-font-size: 14pt;
  }
}

@media (min-width: 3840px) {
  :root {
    --icon-size: 20pt;
    --spacing: 4% 30%;
    --heading-spacing: 6% 0;
    --text-font-size: 15pt;
    --heading-font-size: 28pt;
    --selector-size: 14pt;
    --item-gap: 32pt;
    --button-font-size: 16pt;
    --input-font-size: 16pt;
  }
}
